@charset "utf-8";


.honbun{
	width:100%;
	margin:70px 0 0 0;
	text-align:center;
}
.honbun .lead{
	font-size:26px;
	font-weight:bold;
	letter-spacing:-0.02em;
	line-height:1.2em;
}
.honbun .catch{
	margin-top:0.2em;
	font-size:52px;
	font-weight:bold;
	letter-spacing:-0.05em;
	line-height:1.2em;
}

/**/
.btnWrapper{
	
}
/**/
.btnWrapper.kankyo{
	background:#4b4b4b;
}
.btnWrapper.kankyo .left{
	width:50%;
	height:300px;
	float:left;
	background:url(images/innovation/index/kankyo_img.jpg) center center;
	background-size:cover;
}
.btnWrapper.kankyo .left img{
	width:auto;
	float:right;
}
.btnWrapper.kankyo .right{
	width:50%;
	height:300px;
	float:right;
}
.kankyoBox{
	margin:70px 0 0 14px;
}
.kankyoBox h5{
	width:197px;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
}
.kankyoBox h5 img{
	width:167px;
	height:auto;
}
/**/
.btnWrapper.seisan{
	background:#000;
}
.btnWrapper.seisan .left{
	width:50%;
	height:300px;
	float:right;
	background:url(images/innovation/index/seisan_img.jpg) center center;
	background-size:cover;
}
.btnWrapper.seisan .left img{
	width:auto;
	float:left;
}
.btnWrapper.seisan .right{
	width:50%;
	height:300px;
	float:right;
}
.seisanBox{
	margin:70px 14px 0 0;
	float:right;
}
.seisanBox h5{
	width:197px;
	padding:0;
	margin:0;
	float:right;
	text-align:right;
}
.seisanBox h5 img{
	width:167px;
	height:auto;
}
/**/
.gijutuContent{
	float:left;
}
.gijutuContent p{
	font-size:22px;
	font-weight:bold;
	color:#fff;
}
.gijutuContent ul{
	margin:20px 0 0 0;
	padding:0 0 0 0;
	list-style:none;
	font-size:15px;
	color:#fff;
	text-align:left;
}
.gijutuContent ul li{
	padding:0px 0 3px 1.5em;
	_min-height:22px;
	background:url(images/innovation/index/yajirushi.png) left center no-repeat;
	background-size:15px 15px;
}
.gijutuContent ul li a{
	color:#fff;
	text-decoration:none;
}
.gijutuContent ul li a:hover{
	color:#e6dc8b;
	text-decoration:none;
	
}

/* 170131_custom */

.honbun .lead{
	color:#333f48;
	font-family:黎ミンY30 B;
	font-size:28px;
	font-weight:bold;
	letter-spacing:-0.05em;
	line-height:1.2em;
}
.honbun .catch{
	color:#333f48;
	font-family:黎ミンY30 B;
	margin:0.2em 0 60px 0;
	font-size:54px;
	font-weight:bold;
	letter-spacing:0.05em;
	line-height:1.2em;
}
.honbun .txtBox{
	width:800px;
	margin:0 auto 100px;
}
.honbun .txt{
	font-size:110%;
	line-height:3.2;
	margin-bottom:50px;
	_text-align:left;
	word-break: normal;
	text-align: justify;
	text-justify: distribute-all-lines;	
}


@media screen and (min-width: 768px){
.spview{display:none;}
}


@media screen and (max-width: 767px){


.nextContents{
	padding:0;
}

.pcview{display:none;}

.mainPhoto{
	display:block;
	width:100%;
	height:360px;
	background:url(images/innovation/index/main.jpg) center center;
	background-size:cover;
}
.honbun{
	margin:36px 0 0 0;
}


	.honbun .lead{
		font-family:黎ミンY30 B;
		font-size:24px;
		letter-spacing:-0.05em;
		line-height:1.3em;
		margin-bottom:10px;
	}
	.honbun .catch{
		margin:0.2em 0 30px 0;
		font-size:48px;
		letter-spacing:0;
		line-height:1.3em;
	}
	.honbun .txtBox{
		width:90%;
		margin:0 auto 50px;
	}
	.honbun .txt{
		font-size:100%;
		line-height:2.0;
		margin-bottom:40px;
	}

/**/
.btnWrapper{

}
/**/
.btnWrapper.kankyo{
	background:#333f48;
}
.btnWrapper.kankyo .left{
	width:100%;
	height:240px;
	float:none;
}
.btnWrapper.kankyo .left img{
	display:none;
}
.btnWrapper.kankyo .right{
	width:100%;
	height:auto;
	float:none;
}
.kankyoBox{
	width:90%;
	margin:40px auto;
	float:none;
}
.kankyoBox h5{
	width:100%;
	float:none;
	text-align:center;
}
.kankyoBox h5 img{
	width:220px;
	height:auto;
}
/**/
.btnWrapper.seisan{
	background:#333f48;
}
.btnWrapper.seisan .left{
	width:100%;
	height:240px;
	float:none;
}
.btnWrapper.seisan .left img{
	display:none;
}
.btnWrapper.seisan .right{
	width:100%;
	height:auto;
	float:none;
}
.seisanBox{
	width:90%;
	margin:40px auto;
	float:none;
}
.seisanBox h5{
	width:100%;
	float:none;
	text-align:center;
}
.seisanBox h5 img{
	width:220px;
	height:auto;
}
/**/
.gijutuContent{
	float:none;
}
.gijutuContent p{
	margin:5px 0 0 0;
	font-size:20px;
	text-align:center;
}
.gijutuContent ul{
	margin:30px 0 0 0;
}

.gijutuContent ul li{
	margin-bottom:14px;
	padding:0px 0 3px 1.75em;
}
.gijutuContent ul li a{
	color:#00a7ac;
}



}



/*  201802 add */

.innovationNav {
	padding: 30px 0 50px;
	margin-bottom: -50px;
	background-color: #e9e9e9;
}
	.innovationNav h3 {
		margin-bottom: 20px;
		text-align: center;
		font-size: 25px;
		font-weight: bold;
	}
	.innovationNav nav {
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-between;
	}
		.innovationNav nav a {
			display: block;
			width: 380px;
			text-align: center;
			text-decoration: none;
			opacity: 0;
		}
		.innovationNav nav a.fadeIn {
			opacity: 1;
		}
		.innovationNav nav a.fadeIn:hover {
			opacity: 0.5;
		}
			.innovationNav nav a figure,
			.innovationNav nav a figure img,
			.innovationNav nav a dl,
			.innovationNav nav a dl dt,
			.innovationNav nav a dl dd {
				margin: 0;
				padding: 0;
				line-height: 1;
			}
			.innovationNav nav a figure img {
				vertical-align: bottom;
			}
			.innovationNav nav a dl {
				padding: 20px 0;
				background-color: #fff;
			}
				.innovationNav nav a dl dt {
					margin-bottom: 10px;
					color: #00a7ac;
					font-size: 20px;
					font-weight: bold;
				}
				.innovationNav nav a dl dt:after {
					content: "";
					display: inline-block;
					margin: 0 0 0 16px;
					vertical-align: middle;
					border-top: solid 5px transparent;
					border-right: solid 5px transparent;
					border-bottom: solid 5px transparent;
					border-left: solid 5px #00a7ac;
				}
				.innovationNav nav a dl dd {
					color: #333f48;
					font-size: 14px;
					
				}

@media screen and (max-width:767px) {
	.innovationNav {
		padding: 15px 0 25px;
		margin-bottom: -25px;
	}
		.innovationNav h3 {
			margin-bottom: 1.33vw;

		}
		.innovationNav nav {
			display: block;
		}
			.innovationNav nav a {
				width: 100%;
				margin-bottom: 2.66vw;
			}
		.innovationNav nav a:last-child {
			margin-bottom: 0;
		}

}

